.display-expertise-locations {
    background-image: url(/assets/images/classifiedDetail:5d9c9afcfc8805636343092e7beabf47.png);
    background-position: 0 -220px;
    width: 68px;
    height: 68px;
    width: 68px;
    height: 68px;
    margin: 0;
    padding: 0;
    cursor: pointer;
    position: relative;
    background-color: transparent;
    border: 0;
    left: 10px;
    outline: 0
}

@media(min--moz-device-pixel-ratio:1.25),(-webkit-min-device-pixel-ratio: 1.25),(min-resolution:1.25dppx) {
    .display-expertise-locations {
        background-image:url(/assets/images/classifiedDetail_2x:a8c96d1a7a6fca1b84fab90ee714e002.png);
        background-position: 0 -210px;
        -webkit-background-size: 372px 370px;
        -moz-background-size: 372px 370px;
        background-size: 372px 370px
    }
}

.display-expertise-locations.display {
    background-image: url(/assets/images/classifiedDetail:5d9c9afcfc8805636343092e7beabf47.png);
    background-position: -220px -131px;
    width: 68px;
    height: 68px
}

@media(min--moz-device-pixel-ratio:1.25),(-webkit-min-device-pixel-ratio: 1.25),(min-resolution:1.25dppx) {
    .display-expertise-locations.display {
        background-image:url(/assets/images/classifiedDetail_2x:a8c96d1a7a6fca1b84fab90ee714e002.png);
        background-position: -210px -121px;
        -webkit-background-size: 372px 370px;
        -moz-background-size: 372px 370px;
        background-size: 372px 370px
    }
}

.display-expertise-locations-tooltip {
    -webkit-box-shadow: 0 1px 5px 1px rgba(0,0,0,.12);
    box-shadow: 0 1px 5px 1px rgba(0,0,0,.12);
    background-color: #fff;
    position: relative;
    width: 140px;
    padding: 3px 6px;
    font-family: lucidagrande;
    left: 15px;
    border-radius: 7px;
    display: none
}

.display-expertise-locations-tooltip.responsive {
    width: 150px
}

.display-expertise-locations-tooltip span {
    font-size: 10px;
    color: #1064bc
}

.display-expertise-locations-tooltip span.responsive {
    font-weight: 700
}

.display-expertise-locations-tooltip .pointer {
    position: absolute;
    top: 20px;
    left: 21px;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #fff
}

.display-expertise-locations-tooltip .pointer.responsive {
    top: 22px
}

.expertise-store-packet {
    padding: 8px 2px 8px 0
}

.expertise-store-packet.responsive {
    background-color: #fff;
    position: absolute;
    width: 320px;
    z-index: 78;
    left: -160px;
    top: -186px;
    cursor: default;
    -webkit-box-shadow: 0 10px 20px -10px rgba(0,0,0,.1);
    box-shadow: 0 10px 20px -10px rgba(0,0,0,.1);
    border-radius: 6px;
    padding: 16px
}

.expertise-store-packet.responsive {
    border-radius: 6px;
    padding: 16px
}

.expertise-store-packet:not(.responsive) {
    font-family: avenir next,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-feature-settings: "liga","kern"
}

.expertise-store-packet .closer {
    background-image: url(/assets/images/classifiedDetail:5d9c9afcfc8805636343092e7beabf47.png);
    background-position: -66px -298px;
    width: 35px;
    height: 35px;
    background-color: transparent;
    position: absolute;
    right: 16px;
    top: 16px;
    width: 35px;
    height: 35px;
    border: 0;
    outline: 0;
    padding: 0;
    cursor: pointer
}

@media(min--moz-device-pixel-ratio:1.25),(-webkit-min-device-pixel-ratio: 1.25),(min-resolution:1.25dppx) {
    .expertise-store-packet .closer {
        background-image:url(/assets/images/classifiedDetail_2x:a8c96d1a7a6fca1b84fab90ee714e002.png);
        background-position: -38px -283px;
        -webkit-background-size: 372px 370px;
        -moz-background-size: 372px 370px;
        background-size: 372px 370px
    }
}

.expertise-store-packet .card-row {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -o-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row
}

.expertise-store-packet .card-row.responsive {
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -o-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 0
}

.expertise-store-packet .card-row:first-child {
    margin-bottom: 15px
}

.expertise-store-packet .card-row:first-child.responsive {
    margin: 0
}

.expertise-store-packet .card-row:nth-child(2) {
    height: 40px
}

.expertise-store-packet .card-row:nth-child(2).responsive {
    -webkit-box-direction: reverse;
    -moz-box-direction: reverse;
    -o-box-direction: reverse;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -o-box-orient: vertical;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    height: auto
}

.expertise-store-packet .card-row .card-col:nth-child(1) {
    width: 105px;
    margin-right: 15px
}

.expertise-store-packet .card-row .card-col:nth-child(2) {
    width: 200px
}

.expertise-store-packet .card-row .card-col.responsive {
    width: 100%!important;
    margin: 0!important
}

.expertise-store-packet .card-row .card-col.image-container {
    height: 66px;
    text-align: center
}

.expertise-store-packet .card-row .card-col.image-container img {
    width: 100%;
    height: calc(100% - 4px);
    border: 2px solid #dedede
}

.expertise-store-packet .card-row .card-col.image-container img.responsive {
    width: 63px
}

.expertise-store-packet .card-row .card-col.image-container.responsive {
    height: 63px;
    text-align: left
}

.expertise-store-packet .card-row .card-col.image-container.responsive img {
    height: calc(100% - 2px);
    border: 1px solid #f2f2f2
}

.expertise-store-packet .card-row .card-col.text-container {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -o-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
}

.expertise-store-packet .card-row .card-col.text-container.responsive {
    margin-bottom: 3px
}

.expertise-store-packet .card-row .card-col.route-container {
    height: 100%;
    text-align: center
}

.expertise-store-packet .card-row .card-col.route-container.responsive {
    margin: 0;
    width: 100%;
    height: auto
}

.expertise-store-packet .card-row .card-col.detail-container {
    height: 100%
}

.expertise-store-packet .card-row .card-col.detail-container.responsive {
    width: 100%;
    padding: 15px 0
}

.expertise-store-packet .card-row .card-col .store-title {
    font-size: 16px;
    font-weight: 700;
    color: #333;
    margin-bottom: 17px;
    text-align: center;
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis
}

.expertise-store-packet .card-row .card-col .store-title.responsive {
    font-size: 14px;
    text-align: left;
    margin: 13px 0 9px
}

.expertise-store-packet .card-row .card-col .packet-definition {
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    color: #333;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: box;
    display: flex;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -o-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -moz-box-align: center;
    -o-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center
}

.expertise-store-packet .card-row .card-col .packet-definition.responsive {
    font-weight: 400;
    line-height: 1.57;
    color: #818181
}

.expertise-store-packet .card-row .card-col .packet-definition:nth-child(2) {
    margin-bottom: 8px
}

.expertise-store-packet .card-row .card-col .packet-definition:nth-child(2).responsive {
    margin-bottom: 6px
}

.expertise-store-packet .card-row .card-col .packet-definition .packet-name {
    width: 130px;
    max-width: 130px
}

.expertise-store-packet .card-row .card-col .packet-definition .packet-name.responsive {
    width: auto;
    max-width: none;
    margin-right: 4px
}

.expertise-store-packet .card-row .card-col .packet-definition .packet-price {
    margin-left: 8px;
    font-size: 16px;
    line-height: .88
}

.expertise-store-packet .card-row .card-col .packet-definition .packet-price.responsive {
    color: #333;
    line-height: normal;
    margin-left: 4px
}

.expertise-store-packet .card-row .card-col .route-to-store {
    line-height: 40px;
    color: #589fdf;
    font-weight: 600;
    font-size: 14px
}

.expertise-store-packet .card-row .card-col .route-to-store.responsive {
    line-height: normal;
    font-weight: 400
}

.expertise-store-packet .card-row .card-col .packet-details {
    background-color: #499ae9;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 2px;
    outline: 0;
    border: 0;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    padding: 0;
    cursor: pointer
}

.expertise-store-packet .card-row .card-col .packet-details.responsive {
    height: 52px;
    background-color: #489ae9
}

.expertise-store-packet .card-row .card-col .packet-details:not(.responsive) {
    font-family: avenir next,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-feature-settings: "liga","kern"
}

#gmap .gm-ui-hover-effect {
    display: none!important
}

#gmap .gm-style-iw-c {
    border-radius: 4px!important;
    background-color: #fff!important;
    -webkit-box-shadow: 0 10px 20px -10px rgba(0,0,0,.1)!important;
    box-shadow: 0 10px 20px -10px rgba(0,0,0,.1)!important
}
